{
	"307001242_0": "「はぁ、はぁ……ッ<speed=0.5>！</speed>　い<speed=0.5>、</speed>生きてるぞッ！」",
	"307001242_1": "「志願してF.I.S.から離反したものの……\\n　これじゃ命が幾つあっても足りない……ッ！」",
	"307001242_2": "「窮地に伴わせて申し訳ありません。\\n　しかし、助かりました」",
	"307001242_3": "「いえッ！　あなたに謝られることではッ！」",
	"307001242_4": "「博士も才能と指揮能力は悪くないんだが……。\\n　あとはこういう人格さえ備わっていればッ！」",
	"307001242_5": "「誰がただの人格者を英雄と称えるものか。\\n　天才には才能だけがあればいいんですよッ！」",
	"307001242_6": "「情報を握って脱出はできた。後はここで得た情報を元に、\\n　二課の奪還作戦を練りましょう」",
	"307001242_7": "「……うむ。そうだな」",
	"307001242_8": "「F.I.S.の下っ端どもッ！　次に僕たちが二課にやってくる時が、\\n　君たちの最後……むぐぐッ！？」",
	"307001242_9": "「いらない挑発はやめて下さいッ！」",
	"307001242_10": "「……まさか、君から直接連絡があるとは思っていなかったよ」",
	"307001242_11": "「招かれたって事は、私の計画に乗ってくれるという事かしら？」",
	"307001242_12": "「調子に乗るなッ！\\n　我々は貴様を捕まえて無理矢理働かせることも出来るんだぞ」",
	"307001242_13": "「フフ……スマートじゃないわね。薬でも使ってこの私の頭脳に\\n　何かあったら、カ・ディンギルは永遠に完成しないわよ」",
	"307001242_14": "「必要なんでしょう？\\n　本国に成果を報告するために」",
	"307001242_15": "「……貴様の目的は何だ？　どうして今頃、我々に接触してきた」",
	"307001242_16": "「こちらより進んだ、そっちの研究施設が恋しくなっただけ。\\n　それに、命を狙われるのもそろそろ勘弁して欲しいものだしね」",
	"307001242_17": "「我々の目的は兵器としてのカ・ディンギルの完成と、\\n　アンチノイズプロテクターの完成。両方だ」",
	"307001242_18": "「貴様ならそれが達成できる、というのだな……？」",
	"307001242_19": "「当然。設備と資金が潤沢ならば、ね。とりあえずはそちらで\\n　カ・ディンギルの建設を進められるよう、情報を提供するわ」",
	"307001242_20": "「いいだろう。ならばこれより同志として扱おう。\\n　ところで君に聞きたいのだが――」",
	"307001242_21": "「あの者たちと我々を交戦させたのは、君なりのプレゼン\\n　テーションというわけかね。いささか度が過ぎていないか？」",
	"307001242_22": "「あれは成り行き。どこの組織の手のものか知らないけれど、\\n　予想外の乱入でいろいろと戸惑ったのよ。私もね」",
	"307001242_23": "「あのプロテクターとカ・ディンギルが揃えば、我が国は諸外国に\\n　対して絶大なアドバンテージを得ることとなる。資金は出そう」",
	"307001242_24": "「いいわ。他に懸念要素は？」",
	"307001242_25": "「足止めを食わせているが、いずれ二課の司令官が\\n　戻ってくるだろう。しかしソロモンの杖があれば」",
	"307001242_26": "「……そちらについては私が直接対処するわ」",
	"307001242_27": "「ならば、いいだろう……完成の暁にはそれなりの待遇で\\n　研究所に戻れるよう手配してやろう」",
	"307001242_28": "「フ……交渉成立ね」"
}